@charset "UTF-8";

.pageMsg {
	margin: 0px auto 30px;
	padding: 10px;
	border: 3px solid #ccc;
	background-color: #f8f8f8;
}

.pageMsg.caution {
	border: 3px solid #c33;
	background-color: #fff8f8;
	color: #933;
    margin: 0px 50px 50px 50px;
}
.pageMsg.caution_serial {
	border: 3px solid #c33;
	background-color: #fff8f8;
	color: #933;
}

/*loginBox*/
.loginBoxWrapper {
	background: #f8f8f8;
}
.loginBoxWrapper table.loginBox {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
.loginBoxWrapper table.loginBox .inputLoginBox {
	margin: 6px auto;
	width: 110%;
	overflow: hidden;
}
.loginBoxWrapper table.loginBox .inputLoginBox .inputId {
	width: 110%;
	padding: 6px 10px;
	margin-bottom: 4px;
}
.loginBoxWrapper table.loginBox .inputLoginBox .inputPw {
	width: 110%;
	padding: 6px 10px;
	margin-bottom: 4px;
}
.loginBoxWrapper table.loginBox .inputLoginBox .btn {
	margin: 30px auto 40px;
	text-align: center;
	color: #fff;
	background-color: #265137;
	text-align: left;
	font-size: 110%;
	line-height: 22px;
	padding: 14px 30px;
	border: none;
	overflow: hidden;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
	width: 200px;
}
.loginBoxWrapper table.loginBox .inputLoginBox .btn:active {
	text-decoration: none;
}
#loginArea {
    border-bottom: 1px solid #cccccc;
    margin-top: 0px;
    margin-bottom: 0px;
}

.inputBox .submitBox .linkText{
	text-align: center;
	font-size: 88%;
}

/*-------------------------------------------------------------------------------------*\
	書籍・ジャーナル共通
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	もっと見るリンク
\*------------------------------------*/
.more {
    text-align: right;
    font-size: 75%;
    margin: 7px 7px 7px 0;
}

/*------------------------------------*\
	書籍　ジャーナル AddThis位置
\*------------------------------------*/
#secondary .sns .addthis_inline_share_toolbox {
    margin: 0 10px;
}

/*------------------------------------*\
	書籍　ジャーナル 画像表示設定
\*------------------------------------*/
.itemList .listWrapper.thumbnailType .itemBox {
    min-height: 200px;
}

.itemList .listWrapper .itemBox .itemPict img {
    height: 120px;
    width: auto;
}

.inputBox input[type='password'].inputLengthMax {width: 94%;}

/*------------------------------------*\
	書籍　ジャーナル ページング
\*------------------------------------*/
ul.simple-pagination {
	list-style: none;
	margin: 0px auto 0px auto;
    text-align: center;
}

.simple-pagination {
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
	margin: 0;
}

.simple-pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.simple-pagination li {
	list-style: none;
	padding: 0;
	margin-right: 4px;
	display: inline-block;
}

span.ellipse.clickable {
	cursor: pointer;
}

.ellipse input {
	width: 3em;
}

.light-theme span {
    margin-bottom: 4px;
}

.light-theme a:hover {
	background: #e0e0e0;
    text-decoration: underline;
    cursor: pointer;
}

.light-theme .current {
	border: none;
    color: #c00000;
    display: inline-block;
    font-size: 88%;
    padding: 0.5ex 5px;
    text-decoration: none;
}

.light-theme a
,.light-theme li .disabled span {
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    font-size: 88%;
    padding: 4px 10px;
    background: #eee;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}

.light-theme .left {
    text-align: left;
}

/*------------------------------------*\
	書籍　シリーズ一覧(2列表示時)
\*------------------------------------*/
.itemList.book .listWrapper.listType .itemBox {
    margin-right: 22px;
    margin-left: 12px;
}

/*------------------------------------*\
	ジャーナル　関連文献、関連書籍のアクセス権表示
\*------------------------------------*/
.kanren ul.relatedMore .accessible {
    background: url("/image/front/icon_unlock.png") no-repeat scroll 0 50% / auto 16px rgba(0, 0, 0, 0);
    padding-left: 22px;
}
.kanren ul.relatedMore .payAccess {
    background: url("/image/front/icon_lock.png") no-repeat scroll 0 50% / auto 16px rgba(0, 0, 0, 0);
    padding-left: 18px;
}
.kanren ul.relatedMore .freeAccess {
    background: url("/image/front/icon_free.png") no-repeat scroll 0 50% / auto 13px rgba(0, 0, 0, 0);
    padding-left: 24px;
}
.kanren ul.relatedMore .openAccess {
	background: url("/image/front/icon_open.png") no-repeat scroll 0 50% / auto 13px rgba(0, 0, 0, 0);
	padding-left: 24px;
}
.kanren ul.relatedMore .notSale {
	background: url("/image/front/icon_notsale.png") no-repeat scroll 0 50% / auto 16px rgba(0, 0, 0, 0);
	padding-left: 18px;
}

.kanren ul.relatedMore .itemTile {
    font-size: 120%;
    font-weight: bold;
}

.kanren .icon img {
	height: 15px;
	vertical-align: middle;
}

.kanren ul.pdfAttribute {
	display: table-cell;
	margin-top: 6px;
}

#secondary .kanren ul.pdfAttribute li {
	font-size: 100%;
	border-bottom: 0px;
	padding: 0;
  	display: inline-block;
}

#secondary .kanren li span.itemAuthor{
	display: inline;
}

/*------------------------------------*\
	関連文献表示
\*------------------------------------*/
#secondary .kanren li:last-child {
	border-bottom: 1px solid #ccc;
}

/*------------------------------------*\
	医中誌
\*------------------------------------*/
.ichuLinkString {
    border-bottom: 1px solid #ccc;
    margin-bottom: 6px;
    padding-bottom: 6px;
}

.ichuLinkImg {
    margin-top: 6px;
}

/*-------------------------------------------------------------------------------------*\
	書籍
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	書籍　モーダル表示
\*------------------------------------*/
.modal-content {
    position: absolute;
    display:none;
    z-index:2;
    width:90%;
    margin:0;
    padding:10px 20px;
    border:2px solid #aaa;
    background:#fff;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.modal-content p {
    margin:0;
    padding:0;
}

.modal-overlay {
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:130%;
    background-color:rgba(0,0,0,0.6);
}

.modal-open {
    text-decoration:none;
}

.modal-open:hover {
    cursor:pointer;
}

.modal-close {
	position: absolute;
	right: 10px;
	background-color: #f0f0f0;
	padding: 4px 10px;
	display: block;
}

.modal-close:hover {
    cursor:pointer;
}

.modal-content .contentWrapper .content {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	padding: 10px;
}

input.btn, a.btn {
    cursor: pointer;
    display: inline-block;
    font-size: 125%;
    line-height: 1;
    margin: 0 10px;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
}

/*------------------------------------*\
	書籍　目次と概要のリンク
\*------------------------------------*/
.book .bookDetailWrapper h2 {
	padding: 10px 20px 2px 10px;
}

/*------------------------------------*\
	書籍詳細のアクセス権アイコン
\*------------------------------------*/
.book ul.viewAttribute {
	display: table;
	margin: 6px auto 0;
	padding-left: 10px;
	padding-top: 5px;
	text-align: center;
}
.book ul.viewAttribute li {
	display: table-cell;
	font-size: 86%;
	margin-left: 2px;
	padding-left: 2px;
	vertical-align: middle;
}
.book ul.viewAttribute .accessible {
	background: url(/image/front/icon_unlock.png) no-repeat;
	background-size: auto 14px;
	background-position: 0 50%;
	padding-left: 22px;
}
.book ul.viewAttribute .payAccess {
	background: url(/image/front/icon_lock.png) no-repeat;
	background-size: auto 14px;
	background-position: 0 50%;
	padding-left: 18px;
}
.book ul.viewAttribute .freeAccess {
	background: url(/image/front/icon_free.png) no-repeat;
	background-size: auto 13px;
	background-position: 0 50%;
	padding-left: 24px;
}
.book ul.viewAttribute .openAccess {
	background: url(/image/front/icon_open.png) no-repeat;
	background-size: auto 13px;
	background-position: 0 50%;
	padding-left: 24px;
}
.book ul.viewAttribute .notSale {
	background: url(/image/front/icon_notsale.png) no-repeat;
	background-size: auto 16px;
	background-position: 0 50%;
	padding-left: 18px;
}
.book ul.viewAttribute .prePaid {
	font-size: 86%;
}
.book ul.viewAttribute .icon img {
	height: 15px;
	vertical-align: middle;
}

.itemList .listWrapper .itemBox .itemText .itemAuthorArea {
	margin-top: 15px;
}

/*------------------------------------*\
	分類一覧　三角マーク除外
\*------------------------------------*/
.itemList #secondary .secondaryInner ul.parentList li:first-child a,
.itemList #secondary .secondaryInner ul.parentList li ul.childList a {
    background: none;
}
.itemList #secondary .secondaryInner ul.parentList li a,
.itemList #secondary .secondaryInner ul.parentList li a.contract {
    background: url(/image/front/marker_l.png) no-repeat;
    background-size: auto 6px;
    background-position: 6px 7px;
    display: block;
}
/*------------------------------------*\
	書籍一覧タイトル上のマージン
\*------------------------------------*/
.contentWrapper #primary h1 .headingText {
    margin-top: 10px;
}
/*------------------------------------*\
	書籍TOP　選択中大分類の色
\*------------------------------------*/
.book.itemList #secondary .secondaryInner ul.parentList li.current {
    background: #abddc0;
}

/*-------------------------------------------------------------------------------------*\
	ジャーナル
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	目次一覧特集名の表記
\*------------------------------------*/
.contentWrapper.itemContens .tocWrapper h3 {
    color: #cc3366;
    font-size: 125%;
    margin-bottom: 10px;
    line-height: 1.3;
}

.contentWrapper.itemContens .tocWrapper h4{
    color: #565656;
    font-size: 110%;
    margin: 10px 0 10px 10px;
    line-height: 1.3;
}

.contentWrapper.itemContens .tocWrapper h3.featureTitle2nd {
	color: #2234ab!important;
	font-size:117%!important;
	margin-bottom: 20px;
}

.paperDetailWrapper .featureTitle {
    color: #cc3366;
    font-size: 124%;
    margin-bottom: 5px;
}

.paperDetailWrapper .featureTitle2nd {
    color: #2234ab;
    font-size: 105%;
    margin-bottom: 5px;
}

.paperDetailWrapper .featureAuthor{
    font-size: 90%;
    margin-bottom: 5px;
    display: block;
}

.contentWrapper.itemDetail .paperDetailWrapper .itemTile {
    display: block;
    font-size: 125%;
    margin-top:10px;
}

/*------------------------------------*\
	目次一覧　ページの先頭へ
\*------------------------------------*/
#pageTop {
    position: fixed;
    bottom: 20px;
    right: 75px;
    font-size: 77%;
}
#pageTop a {
    background: #666;
    opacity:0.6;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#pageTop a:hover {
    text-decoration: none;
    background: #999;
}

.inputBox input[type='password'] {
	font-size: 15px;
	padding: 5px 10px;
	border: none;
	border: 1px solid #c0c0c0;
}

/*------------------------------------*\
	目次一覧　アクセスランキング表示
\*------------------------------------*/
.index h3.topShow {
	margin-top: 1px;
}

.contentWrapper.itemContens #primary h2 .headingText {
	font-size: 130%;
	border-left: none;
	padding: 2px 6px 2px 6px;
	margin-bottom: 10px;
	line-height: 1.2;
	display: block;
}

/*------------------------------------*\
	目次一覧　アクセスランキング集計日
\*------------------------------------*/
.secondaryInner.accessRanking .dateText {
    font-size: 80%;
    text-align: right;
    padding-right:5px;
    display: inline;
}
h3.ranking .dateText {
    display: inline;
}

/*------------------------------------*\
	目次一覧　表紙画像
\*------------------------------------*/
#secondary .secondaryInner {
    width: 100%;
}

#secondary .secondaryInner .itemPict {
    width: 100%;
    margin-bottom: 10px;
}

.basicInfo .itemPict img {
    width: 48%;
    display: block;
    margin: auto;
}

.basicInfo .itemName,
.basicInfo .title {
    font-weight: bold;
}

.basicInfo .itemInfo {
    padding: 0 10px 6px;
}

/*------------------------------------*\
	目次一覧　年間購読等のリンクボタン
\*------------------------------------*/
#secondary .links .subscriptionBtn {
    padding: 0 10px;
}

/*------------------------------------*\
	目次一覧　文献概要、全文HTMLのボタン
\*------------------------------------*/
.contentItemActionWrapper .panelActionTrigger {
    text-align: center;
}
.contentItemActionWrapper .panelActionTrigger .overview span {
    width: 125px;
}
.contentItemActionWrapper .panelActionTrigger .html span {
    width: 98px;
}

/*------------------------------------*\
	目次一覧　バックナンバー
\*------------------------------------*/
.backnumber ul.parentList li a.titleText{
	background: url(/image/front/marker_l.png) no-repeat;
	background-size: auto 6px;
	background-position: 1px 5px;
	display: block;
    padding: 0px 10px 2px 13px;
    position: relative;
}
.backnumber ul.parentList li a.listOpen
{
	background: url(/image/front/marker_ld.png) no-repeat;
	background-size: auto 6px;
	background-position: 1px 50%;
}
#secondary .backnumber ul.subList li {
	display: block;
	padding: 1px 0 0 13px;
}

/*------------------------------------*\
	文献詳細のタイトル
\*------------------------------------*/
.contentWrapper.multipleList #primary h1 .headingText {
	font-size: 150%;
	border-left: 4px solid #999;
	padding: 2px 6px 2px 10px;
	margin-bottom: 10px;
	line-height: 1.2;
	display: block;
}
.itemDetail.contentWrapper #primary h1 {
    border-bottom: 1px solid #ccc;
}
.itemDetail.contentWrapper #primary h1 .headingText {
    margin-bottom: 10px;
}
/*------------------------------------*\
	文献詳細　次/前の文献リンク
\*------------------------------------*/
.itemDetail.contentWrapper .paperControlWrapper {
    border: none;
    margin: 10px 0 10px 0;
}

/*------------------------------------*\
	文献詳細　Englishボタン
\*------------------------------------*/
/*.itemDetail.contentWrapper .paperControlWrapper ul.english {*/
.itemDetail.contentWrapper div.english {
    position: absolute;
    bottom: 0;
    right: 12px;
}

/*.itemDetail.contentWrapper .paperControlWrapper ul.english li {*/
.itemDetail.contentWrapper div.english li {
    line-height: 2;
    padding: 5px;
}

/*.itemDetail.contentWrapper .paperControlWrapper ul.english span.englishFlg {*/
.itemDetail.contentWrapper div.english span.englishFlg {
    color: white;
    background-color: #265137;
    padding: 5px;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
}
.contentWrapper.journal.itemDetail #primary h1 .headingText {
    padding: 2px 6px 6px 6px;
    position: relative;
}

/*------------------------------------*\
	文献概要　1ページ目表紙画像サイズ
\*------------------------------------*/
.multipleImage {
	text-align: center;
}

.multipleImage img {
	max-width: none;
}

@media screen and (max-width:1000px){
    .multipleImage img {
        margin: 0 auto;
        width: 50%;
    }
}
@media screen and (max-width:600px){
    .multipleImage img {
        margin: 0 auto;
        width: 50%;
    }
}

/*------------------------------------*\
	文献詳細　医中誌バナー表示位置
\*------------------------------------*/
.ichuLink {
    text-align: right;
}

/*------------------------------------*\
	文献詳細　被引用文献リンク位置
\*------------------------------------*/
.citedbyLink {
    padding: 5px 0px 10px 0px;
}

.citedbyPdf {
    padding-left:10px;
}

/*------------------------------------*\
	文献詳細　１ページ目最大サイズ指定
\*------------------------------------*/
div#firstPage div img {
    max-width: 600px;
    display: block;
    margin: 0 auto;
}

/*------------------------------------*\
    文献詳細　PDFボタン
\*------------------------------------*/
.contentItemLink .pdfTrigger {
    padding-left: 23px;
    background-position: 6% 50%;
    vertical-align: baseline;
    width: 118px;
    text-align: center;
}
.contentItemLink .pdfTrigger:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
}
.contentItemLink .pdfTrigger a{
    display: block;
}


/*------------------------------------*\
	カートボタン
\*------------------------------------*/
#noCart {
	opacity: 1;
}

/*------------------------------------*\
　　ジャーナル一覧　説明文ボタン
\*------------------------------------*/
.itemText .panelActionTrigger .description span {
    padding-left: 22px;
    background: url(/image/front/icon_overview.png) no-repeat;
    background-size: auto 8px;
    background-position: 6% 50%;
    background-color: #8099af;
    width: 125px;
    text-align: center;
}
.itemText .panelActionTrigger li {
    float: left;
    display: block;
	text-align: center;
}
.itemText .panelActionTrigger li span {
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	color: #fff;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
	padding: 5px 6px 4px 6px;
	line-height: 1;
	font-size: 86%;
}
.itemText .panelActionTrigger li span:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}
.itemText .panelWrapper {
    font-size: 86%;
    clear: both;
}
.itemText .panelWrapper p {
    margin-left: 10px;
}

/*------------------------------------*\
	ジャーナルTOP
\*------------------------------------*/
.itemList .listBtn {
	position: absolute;
	top: 2px;
	right: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	background-color: #009060;
	color: #fff;
	padding: 6px 10px 6px 10px;
	line-height: 1;
	font-size: 110%;
	margin-top: 6px;
}
.itemList .listBtn:hover,
.itemList .listBtn:active {
	text-decoration: none!important;
}

.index .journal .msgBox {
	padding: 5px;
	width: 100%;
	border: 2px solid #265137;
	margin-top: 0;
}

.index .book .msgBox {
	padding: 5px;
	width: 100%;
	border: 2px solid #265137;
	margin-top: 0;
}
/*------------------------------------*\
     ジャーナルTOP　ジャーナル一覧ボタン
\*------------------------------------*/
.itemList .journalListBtn .listBtn {
    position: static
}
.itemList .journalListBtn {
    text-align: right;
}

/*-------------------------------------------------------------------------------------*\
	マイページ
\*-------------------------------------------------------------------------------------*/
/*-------------------------------\/
    マイページ内の削除ボタン
\*-------------------------------*/
.mypage .btn.delete {
	display: inline-block;
	margin-bottom: 7px;
	margin-left: 10px;
}

.mypage .btn.delete a {
	padding: 0 10px 0 6px;
	color: #fff;
	background-color: #999;
	text-align: left;
	font-size: 88%;
	line-height: 22px;
	padding: 3px 16px;
	border: none;
	overflow: hidden;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right: 20px;
	line-height: 1;
	text-align: center;
}

/*------------------------------------*\
	マイページ　ヘッダー
\*------------------------------------*/
table.listTable tr th {
	white-space: normal;
}

/*------------------------------------*\
	マイページ　タブリンク無効化
\*------------------------------------*/
.mypage .selectTabWrapper ul li.current a {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.mypage .selectTabWrapper ul li.current a:hover {
    pointer-events: none;
    filter: none;
    opacity: 1;
}

/*------------------------------------*\
	マイページ
	並び替えリンクのカーソル
\*------------------------------------*/
.mypage .listTable small {
    cursor: pointer;
}
.mypage .listTable small:hover {
    text-decoration: underline;
}

/*-------------------------------------------------------------------------------------*\
	検索条件の保存
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	検索条件　条件名改行設定
\*------------------------------------*/
.mypage .break{
    width: 400px;
    word-break: break-all;
}

/*------------------------------------*\
	検索条件　説明文のフォント
\*------------------------------------*/
.searchSubsetInner .description {
    font-size: 75%;
    margin-top: 10px;
}

/*------------------------------------*\
	検索条件(マイページ)　テーブルのサイズ
\*------------------------------------*/
.mypage .listTable th#labeledName {
    width: 35%;
}
.mypage .listTable th#mailFrequency {
    width: 15%;
}
.mypage .listTable th#createDate {
    width: 15%;
}
.mypage .listTable th#searchedDate {
    width: 20%;
}

/*------------------------------------*\
	検索条件(検索画面)　テーブル
\*------------------------------------*/
.saveDatas .searchSubListInner .searchSubListItem {
    width: 100%;
    word-break: break-all;
}
.saveDatas .searchSubListInner .searchSubListItem .text {
    width: 75%;
    font-size: 88%;
    text-align: left;
}
.saveDatas .searchSubListInner .searchSubListItem .dateText {
    text-align: left;
    font-size: 88%;
}
.saveDatas .searchSubListInner .searchSubListItem th#s_text,
.saveDatas .searchSubListInner .searchSubListItem th#s_dateText1,
.saveDatas .searchSubListInner .searchSubListItem th#s_dateText2{
    text-align: left;
    font-size: 95%;
}

/*-------------------------------------------------------------------------------------*\
	検索履歴
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	検索履歴(マイページ)　テーブルのサイズ
\*------------------------------------*/
.mypage .listTable th.date{
    width:30%;
    word-break: break-all;
}
.mypage table.listTable tr td.s_date{
    word-break: keep-all;
}
.mypage .listTable th.name{
    width: 60%;
    word-break: break-all;
}

/*------------------------------------*\
	検索履歴(検索画面)　テーブル
\*------------------------------------*/
.history .searchSubListInner {
    width: 100%;
    word-break: break-all;
}
.history .searchSubListInner .searchSubListItem .text {
    width: 80%;
    text-align: left;
}
.history .searchSubListInner .searchSubListItem .dateText{
    width: 20%;
    text-align: left;
    font-size: 88%;
}
.history .searchSubListInner .searchSubListItem th#h_dateText,
.history .searchSubListInner .searchSubListItem th#h_text {
    text-align: left;
    font-size: 88%;
}

/*-------------------------------------------------------------------------------------*\
	検索結果
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
  検索結果画面　secondary
\*------------------------------------*/
.searchResult #secondary {
    padding-bottom: 30px;
}

/*------------------------------------*\
	検索条件の開閉スタイル解除用
\*------------------------------------*/
.searchSubList h4 {
    background: none;
	background-size: auto 6px;
	background-position: 6px 50%;
	cursor: auto;
}

/*------------------------------------*\
	検索履歴開閉(open時)
\*------------------------------------*/
.searchSubList h4.history {
	margin-bottom: 8px;
	font-size: 88%;
	background: url("/image/front/marker_ld.png") no-repeat;
	background-size: auto 6px;
	background-position: 6px 50%;
	padding-left: 14px;
	cursor: pointer;
}

/*------------------------------------*\
	検索履歴開閉(close時)
\*------------------------------------*/
.searchSubList h4.close {
	margin-bottom: 8px;
	font-size: 88%;
	background: url("/image/front/marker_l.png") no-repeat;
	background-size: auto 6px;
	background-position: 6px 50%;
	padding-left: 14px;
	cursor: pointer;
}

/*------------------------------------*\
	検索条件のリンク
\*------------------------------------*/
.searchSubList .searchSubListInner .searchSubListItem .actLink a {
	margin-bottom: 10px;
	margin-top: 10px;
}

/*------------------------------------*\
	分類チェックボックス
\*------------------------------------*/
.categoryListWidth {
    width: 100%;
}

.itemList #secondary .secondaryInner ul.subParentList ul.childList li {
    padding-top: 6px;
}

#subSearchBoxWrapper .subParentList.book ul.colorDisabled,
 .itemList #secondary .secondaryInner ul.subParentList.Journal ul.colorDisabled{
    background-color:#DDDDDD !important;
    color: #BBBBBB ;
}

.colorDisabled input[type='checkbox']{
	margin: auto 4px auto;
	cursor: default;
}

/*-------------------------------------------------------------------------------------*\
	新着アラート
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	新着アラート　分類開閉
\*------------------------------------*/
.mypage .selectItemBox .selectAll,
.mypage .selectItemBox .listOpen,
.mypage .selectItemBox .listClose {
	padding: 6px 6px 0px 16px;
	display: inline-block;
}

/*------------------------------------*\
	新着アラートの横幅
\*------------------------------------*/
.mypage {
    width: 100%;
}
.mypage .primaryInner {
    width: 100%;
    word-break: break-all;
}

/*------------------------------------*\
	新着アラート　アラート頻度
\*------------------------------------*/
.newalert .selectbx {
    font-size: 13.33px;
    padding-bottom: 5px;
}

/*-------------------------------------------------------------------------------------*\
	お気に入り
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	お気に入り　表示切替チェックボックス
\*------------------------------------*/
.mypage .each {
    display:inline-block;
    margin-right:10px
}

/*------------------------------------*\
	お気に入りテーブルの幅
\*------------------------------------*/
.tabContents .favorite,
.tabContents .purchase {
    width: 100%;
}
.tabContents .favorite .title,
.tabContents .purchase .title {
    width: 50%;
}
.tabContents .favorite .headAuthor {
    width: 17%;
}
.tabContents .favorite .publisher {
    width: 18%;
}
.tabContents .favorite .createDate,
.tabContents .favorite .createDateJ {
    width: 15%;
}
.tabContents .favorite .shortJournalInfo {
    width: 40%;
}
.tabContents .favorite .titleA,
.tabContents .cited .title {
    width: 25%;
}
.tabContents .favorite .fullJournalInfo,
.tabContents .cited .fullJournalInfo,
.tabContents .favorite .specialName,
.tabContents .purchase .headAuthor {
    width: 25%;
}
.tabContents .purchase .titleA,
.tabContents .purchase .fullJournalInfo {
    width: 35%;
}
.tabContents .favorite .author,
.tabContents .purchase .author,
.tabContents .cited .author {
    width: 15%;
}

/*------------------------------------*\
	お気に入り　操作選択
\*------------------------------------*/
.favorite .selectbx {
    margin-bottom: 7px;
    margin-left: 10px;
    padding-bottom: 5px;

}

/*------------------------------------*\
	お気に入り　年間購読
\*------------------------------------*/
.endAnnualSubscription td{
    background-color: #bfbfbf  !important;
}

/*------------------------------------*\
	スマホ用ログインエリア
\*------------------------------------*/
.menuInner {
    margin-bottom: 0px;
}

/*------------------------------------*\
	RSS
\*------------------------------------*/
.descriptionRss {
    direction: ltr;
    padding-left: 20px;
    font-size: 80%;
}

.rssList h4 {
	font-size: 110%;
	margin: 10px 0 5px 10px;
	line-height: 1.2;
	display: block;
}

.rssBorder {
    display: block;
    border: 0;
    border-bottom: 1px solid #ccc;
    background: #999;
}

.listRss {
   direction: ltr;
}

/*-------------------------------------------------------------------------------------*\
	お問い合わせ
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	お問い合わせ
\*------------------------------------*/
.inquiry {margin-top: 30px;}

.inputBox .inputLengthMax {width: 94%;}

.inputBox .inputInquiryType {width: 94%;}

.inputBox .inputName {
	width: 46.5%;
}

.inputBox .inputContents {
	width: 94%;
	resize: none;
}

.inputBox .inquiry span {
	display: initial;
	float: right;
}

.inquiry .submitBox .btn {
    -webkit-appearance: none;
    margin-right: 25px;
}

.inquiry div.notes {
    width: 85%;
    margin: 0 auto;
}

.inquiry p.desc1 {
    font-size: 12px;
}

/*------------------------------------*\
	お問い合わせ確認
\*------------------------------------*/
.inputBox .checkLength {
	width: 69%;
	word-break: break-all;
}

/*------------------------------------*\
	お問い合わせ完了
\*------------------------------------*/
.inquiryDone {
	text-align: center;
}

/*-------------------------------------------------------------------------------------*\
	静的ページ
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	ご利用ガイド
\*------------------------------------*/
#primary .guide h3 {
    padding-top: 10px;
}
#primary .guide h4 {
    font-size: 115%;
    padding: 15px 20px 5px;
    line-height: 1.1;
    display: block;
}
#primary .guide h4.detail {
    padding-left: 50px;
    padding-right: 20px;
}
#primary .guide h5 {
    font-size: 115%;
    padding: 15px 50px 5px;
    line-height: 1.1;
    display: block;
}
#primary .guide h5.detail {
    padding-left: 50px;
    padding-right: 20px;
}
#primary .guide div p.top {
    padding-top: 10px;
}
#primary .guide div p.desc1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
}
#primary .guide div p.desc2 {
    padding-left: 50px;
    padding-right: 20px;
    padding-top: 10px;
}
#primary .guide div p.desc3 {
    padding-left: 50px;
    padding-right: 20px;
}
#primary .guide div p.desc4 {
    padding-left: 90px;
    padding-right: 20px;
}
#primary .guide div p.desc5 {
    padding-left: 110px;
    padding-right: 20px;
}
#primary .guide div p.picture {
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 20px;
}
#primary .guide .fig {
	text-align: center;
}
#primary .guide img.capture {
    padding: 20px 0 30px 0;
    width: 65%;
	margin: 10px auto;
}
#primary .guide .table {
    margin-left: 80px;
    margin-right: 20px;
}
#primary .guide .table p.list {
    text-indent: -1.25em;
    margin-left: 1.25em;
    margin-top: 5px;
}
#primary .guide .table table.openUrl {
    margin: 5px 10px 10px 0;
}
#primary .guide .table table.openUrl th.s {
    width: 5em;
}
#primary .guide .table table.openUrl th.m {
    width: 10em;
}
#primary .guide .table table.openUrl tr th:nth-child(1), #primary .guide .table table.openUrl tr td:nth-child(1) {
    text-align: center;
}
#primary .guide .table table.openUrl.extended tr th:nth-child(4), #primary .guide .table table.openUrl.extended tr td:nth-child(4) {
    text-align: center;
}
#primary .guide div.tools {
    margin: 5px 0 10px 50px;
}
#primary .guide img.search {
    margin: 10px 0px 18px 20px;
    width: 65%;
}
#primary .guide #menu{
        list-style-position: inside;
        padding: 15px 15px 20px 15px;
        margin-top: 15px;
        margin-bottom: 30px;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
	background: #f8faf8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#primary .guide #menu li.main {
    font-size: 120%;
    margin: 0px 15px 15px 15px;
}
#primary .guide #menu li.main a {
}
#primary .guide #menu li ul li.sub {
    font-size: 90%;
    padding-left: 30px;
}
#primary .guide #menu li ul li ul li {
    font-size: 85%;
    padding-left: 15px;
}
#primary .guide .clmGuide {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px #ccc solid;
	margin: 0px auto 40px;
	padding: 0px 10px 30px;
}

.figSp {
    display:none;
}

#primary .guide .intext-link{
     text-decoration: underline;
     color: blue;
}

/*------------------------------------*\
	このページについて
\*------------------------------------*/
#primary .about .itemText {
    padding-top: 15px;
}
#primary .about h3 {
    margin-top: 10px;
    font-weight: bold;
}
#primary .about p.description {
	margin: 10px 16px;
}
#primary .about div.section {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px #ccc solid;
	margin: 20px auto 30px;
	padding: 10px 6px 10px;
}
#primary .about h4.type {
    font-size: 100%;
    margin: 5px 0 5px 10px;
}
#primary .about div.list {
    margin-left: 20px;
    margin-bottom: 5px;
}

/*------------------------------------*\
	団体向けサービス利用規約
\*------------------------------------*/
#primary .policy {
	margin: 40px;
	padding: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px #ccc solid;
}
#primary .policy .flame {
	padding: 40px;
	overflow-y: auto;
	display: block;
	max-height: 650px;
	line-height: 1.8;
	font-size: 96%;
	-webkit-overflow-scrolling: touch
}
#primary .policy .flame .top {
	margin-bottom: 30px;
}
.contentWrapper #primary .policy .flame h3.heading1 {
	font-size: 122%;
	margin: 0px 0 16px 0px;
	line-height: 1;
	display: block;
}
.contentWrapper #primary .policy .flame h3.heading2 {
	font-size: 115%;
	margin: 0px 0 10px 0px;
	line-height: 1;
	display: block;
}
.contentWrapper #primary .policy .flame .indent {
	margin: 0px 0 10px 10px;
}
.contentWrapper #primary .policy .flame ol {
	margin: 10px 0 30px 10px;
}

.contentWrapper #primary .policy .flame table {
	font-size: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	border-collapse: collapse;
	background: #fff;
}
.contentWrapper #primary .policy .flame table tr {
	border-bottom: 1px solid #c0c0c0;
}
.contentWrapper #primary .policy .flame table th {
	padding: 3px 6px;
}

.contentWrapper #primary .policy .flame table tr td {
	text-align: left;
	padding: 3px 6px;
}

/*------------------------------------*\
	ログインエリア
\*------------------------------------*/
#header .loginWrapper {
    max-width: 350px;
}
/*------------------------------------*\
	ログイン画面　メールアドレス入力欄
\*------------------------------------*/
.inputBox input[type='password'], .inputBox input[type='text'] {
    padding-top: 3px;
    padding-bottom: 3px;
}

/*------------------------------------*\
	書籍ビューワー　使い方ページ
\*------------------------------------*/
.header #viewerGuide {
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
}
.viewerGuide .links {
    padding-top: 20px;
    padding-bottom: 15px;
}
.viewerGuide .links a {
    font-size: 16px;
}

.no_links:hover {
    opacity: 1;
	filter: alpha(opacity=100);
 	-ms-filter: "alpha(opacity=100)";
  	-moz-opacity: 1;
   	-khtml-opacity: 1;
   	zoom: 1;
   	text-decoration: none;
   	cursor: default;
   	pointer-events: none;
    text-decoration: none;
}

.clmGuide .heading {
    padding-bottom: 3px;
    padding-top: 10px;
}

.heading .round {
    height: 20px;
    width: 20px;
    counter-increment: number;
    content: counter(number);
    background: #0000cd;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    color: #fff;
    margin-right: 3px;
    text-align: center;
    display: inline-block;
}
.heading .desc {
    display: inline-block;
}
.heading .detail {
    display: inline-block;
    font-size: 16px;
}
.tools .cap {
    width: 60%;
    max-width: 550px;
}
.tools .bar {
    max-width: 335px;
}
.tools .search {
    max-width: 329px;
}
.tools .left {
    padding-right: 17px;
}
.clmGuide table.shortcut_key {
    border-collapse: collapse;
}
.clmGuide table.shortcut_key td{
    border: solid 1px;
    padding: 0.5em;
}
.clmGuide table.shortcut_key th {
    border: solid 1px;
    padding: 0.5em;
    background-color: #dcdcdc;
}
.clmGuide table.shortcut_key .center {
    text-align: center;
}
.clmGuide table.shortcut_key img.c {
    width: 21px;
    vertical-align: bottom;
}
.clmGuide table.shortcut_key img.s {
    width: 21px;
    vertical-align: text-bottom;
}
.clmGuide .tools .border {
    padding-top: 10px;
}
.clmGuide .tools .comp {
    border: solid 1px;
    padding: 5px;
    max-width: 443px;
    margin-top; 5px;
}

/*-------------------------------------------------------------------------------------*\
	検索窓
\*-------------------------------------------------------------------------------------*/
/*------------------------------------*\
	フリーワード/書誌情報
\*------------------------------------*/
.subSearchBox .contentSelect ul.tabNav,
 .subSearchBox .journalSelect ul.tabNav {
    display: inline-block;
    overflow: visible;
    padding-left: 138px;
}
.subSearchBox .contentSelect ul.tabNav li a,
 .subSearchBox .journalSelect ul.tabNav li a {
    font-size: 100%;
}

.subSearchBox .contentSelect ul.selectUl,
 .subSearchBox .journalSelect ul.selectUl {
     float:left;
     padding-left: 0px !important;
 }

#subSearchBoxWrapper .searchBox ul.selectUl li a,
.searchBoxWrapper .searchBox ul.selectUl li a {
	display: inline;
}

.subSearchBox .contentSelect ul.selectJournalFree,
 .subSearchBox .journalSelect ul.selectJournalFree {
    display: inline-block;
    overflow: visible;
    padding-left: 250px;
}

/*------------------------------------*\
	開閉リンク
\*------------------------------------*/
.searchBoxTrg span.open {
	background: url(/image/front/marker_open.png) no-repeat;
	background-size: auto 12px;
	background-position: 50% 50%;
	height: 16px;
	display: block;
	transform: none;
}
.searchBoxTrg span.close {
	display: block;
	background: url(/image/front/marker_close.png) no-repeat;
	background-size: auto 12px;
	background-position: 50% 50%;
	height: 16px;
	transform: none;
}

/*------------------------------------*\
	Englishボタン　切替
\*------------------------------------*/
.journal.itemDetail .En.none,
.journal.itemDetail .Jp.none,
.headingText.En.none,
.headingText.Jp.none {
     display: none;
}
.journal.itemDetail .En.display,
.journal.itemDetail .Jp.display,
.headingText.En.display,
.headingText.Jp.display {
     display: block;
}
.journal.itemDetail .En.display.btn,
.journal.itemDetail .Jp.display.btn {
     display: inline;
}

.headingText.itemName .En .volIssue {
    font-size: 80%;
    padding-left: 8px;
}
.headingText.itemName .En .issueYM {
    font-size: 80%;
}

span.small {
    font-size: 80%;
    display: inline!important;
}
/*===============================================
タブレット用
===============================================*/
@media screen and (max-width:1000px){

    /*===============================================
    TOP新着表示
    ===============================================*/
    .book.index .listWrapper .itemBox,
    .journal.index .listWrapper .itemBox {
        width: 100%;
        float: left;
    }

    /*===============================================
        ログインエリア表示
     ===============================================*/
    #header .loginWrapper {
    	display: none;
    }
    .menuInner {
    	display: block;
    }
    .menuInner .loginWrapperInner {
    }
    .menuInner .loginWrapperInner .userNameWrapper,
    .menuInner .loginWrapperInner .shisetsuNameWrapper {
    	display: block;
    	border-bottom: 1px solid #ccc;
    	padding: 10px;
    }
    .menuInner .loginWrapperInner .shisetsuNameWrapper {
    	text-align: left;
    	display: block;
    	background: url(/image/front/icon_shisetsu_list.png) no-repeat;
    	background-size: 16px;
    	background-position: 10px 50%;
    	padding-left: 34px;

    }
    .menuInner .loginWrapperInner .userNameWrapper {
    	text-align: left;
    	display: block;
    	background: url(/image/front/icon_user_list.png) no-repeat;
    	background-size: 16px;
    	background-position: 10px 50%;
    	padding-left: 34px;
    }

    /*===============================================
        目次一覧　表紙画像
     ===============================================*/
    #secondary .secondaryInner .itemPict {
        display: block;
        vertical-align: top;
        padding: 20px 2%;
        margin: 0 auto;
        width: 50%;
    }

     /*===============================================
        目次一覧　ページの先頭へ
     ===============================================*/
    #pageTop {
        right: 10px;
    }

    .contentItemActionWrapper .panelActionTrigger li {
        line-height: 12px;
    }

    /*------------------------------------*\
    	フリーワード/書誌情報
    \*------------------------------------*/
    .subSearchBox .contentSelect ul.tabNav {
        display: inline-block;
        padding-left: 42%;
    }
    .subSearchBox .contentSelect ul.tabNav li a,
     .subSearchBox .contentSelect ul.selectJournalFree li a {
        font-size: 100%;
    }
    .subSearchBox .contentSelect .next {
        display: block;
    }

    .subSearchBox .journalSelect ul.selectJournalFree {
        display: inline-block;
        padding: 0px 80px 0px 0px;
    }

    /*------------------------------------*\
    	ログインエリアの幅(iPadmini対応)
    \*------------------------------------*/
    .loginSubWrapper {
        min-width: inherit;
        max-width: inherit;
    }

    /*------------------------------------*\
    	書籍ビューワー　使い方ページ
    \*------------------------------------*/
    .tools .cap {
        width: 82%;
    }
}


/*===============================================
スマホ用
===============================================*/
@media screen and (max-width:600px){
p.desc1 {
    font-size: 12px;
}

    /*===============================================
        ログインエリア表示
     ===============================================*/
    #header .menuTriggerWrapper {
        display: block;
    }

 /*===============================================
        1ページ目表紙画像
     ===============================================*/
    div#firstPage div img {
        max-width: 400px;
        display: block;
        margin: 0 auto;
    }
    /*===============================================
            目次一覧　表紙画像
    ===============================================*/
    #secondary .secondaryInner .itemPict {
    	display: block;
    	vertical-align: top;
    	padding: 20px 2%;
    	margin: 0 auto;
    	width: 100%;
    }

    /*===============================================
            規約
    ===============================================*/
    #primary .policy {
	    margin: 10px;
	    padding: 0;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    border: 1px #ccc solid;
    }
    #primary .policy .flame {
	    padding: 2px;
	    overflow-y: auto;
	    display: block;
	    max-height: 320px;
	    width: 100%;
	    line-height: 1.8;
	    font-size: 86%;
    }
    .contentWrapper #primary .policy .flame ol {
    	margin: 10px 0 30px 0px;
    }

    .itemDetail.contentWrapper .itemBox .itemText,
    .itemContens.contentWrapper .itemBox .itemText {
        padding-bottom: 0;
    }


    /*===============================================
            ご利用ガイド
    ===============================================*/
    #primary .guide .clmGuide {
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    border: 1px #ccc solid;
	    margin: 0px auto 40px;
	    padding: 0px 6px 30px;
    }

    #primary .guide #menu{
        list-style-position: inside;
        padding: 0px 6px 10px;
        margin-top: 15px;
        margin-bottom: 30px;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
    	background: #f8faf8;
    	-webkit-border-radius: 4px;
    	-moz-border-radius: 4px;
    	border-radius: 4px;
    }
    #primary .guide table.openUrl {
        width: 90%;
        margin: 10px auto 30px;
    }
    #primary .guide h4.detail {
        padding-left: 20px;
        padding-right: 10px;
    }
    #primary .guide div p.top {
        padding-top: 10px;
    }
    #primary .guide div p.desc1 {
        padding-left: 20px;
        padding-right: 10px;
        padding-bottom: 5px;
    }
    #primary .guide div p.desc2 {
        padding-left: 20px;
        padding-right: 10px;
        padding-top: 10px;
    }
    #primary .guide div p.desc3 {
        padding-left: 20px;
        padding-right: 10px;
    }
    #primary .guide div p.picture {
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 10px;
    }
    #primary .guide table.openUrl {
        width: 90%;
        margin: 10px auto 10px auto;
    }
    #primary .guide div.tools {
        margin: 5px 10px 10px 30px;
    }
    #primary .guide #menu li.main{
        margin-top: 15px;
    }
    .figPc {
        display:none;
    }
    .figSp {
        display:block;
    }
    .index .journal .msgBox, .index .book .msgBox {
        width: 95%;
    }

    /*------------------------------------*\
    	書籍ビューワー　使い方ページ
    \*------------------------------------*/
    .tools .cap {
        width: 90%;
    }
    .tools .cap_s {
        width: 65%;
    }


    /*===============================================
           文献詳細　閲覧権限アイコン等
    ===============================================*/
    .contentItemActionWrapper .contentItemLink {
        display: block;
    }
    .contentItemLink ul.pdfAttribute {
        display: block;
        padding-top: 0;
        padding-bottom: 5px;
    }

    .contentItemActionWrapper .panelActionTrigger li {
        line-height: 12px;
    }

     /*------------------------------------*\
     	フリーワード/書誌情報
     \*------------------------------------*/
     .subSearchBox .contentSelect ul.tabNav {
         display: inline-block;
         overflow: visible;
         padding-left: 11%;
     }
     .subSearchBox .contentSelect ul.tabNav li a {
         font-size: 100%;
     }
     .subSearchBox .journalSelect ul.selectJournalFree {
         padding: 0px 0px 0px 0px;
     }

     /*------------------------------------*\
     	分類一覧　一字下げ
     \*------------------------------------*/
     .itemList #secondary .secondaryInner ul.childList li {
        padding-left: 7px;
     }
}

